Subject: GUI Telnet to Pine

From: Rob Teichman <[email-masked]>
Date: Wed, 02 Oct 1996 22:25:30 -0400

In order to get around a firewall, I must telnet to my ISP and access
pine so as to read my mail. The firewall does not let mail through.
While, I could dial up the ISP, using our T1 is much quicker.  Is there
a Windows (Win95) program that can act as a graphical front end to pine?

By this I mean, a program that telnets to a pine session and then
fetches mail, and allows me to compose mail in the GUI environment? My
ISP does not give me unix shell access.

Thanks
Rob